@charset "utf-8";
/* CSS Document */

  @media screen and (-webkit-min-device-pixel-ratio:0){ #alt_alan1{ 	width:1600px;
	height:399px;
	background-image:url(../resim/alt.jpg);
	background-repeat:repeat-x;
	margin-top:280px; } }
	  @media screen and (-webkit-min-device-pixel-ratio:0){ #alt_alan1_1{ 	width:1600px;
	height:399px;
	background-image:url(../resim/alt.jpg);
	background-repeat:repeat-x;
	margin-top:273px; } }
	  @media screen and (-webkit-min-device-pixel-ratio:0){ #alt_alan1_2{ 	width:1600px;
	height:399px;
	background-image:url(../resim/alt.jpg);
	background-repeat:repeat-x;
	margin-top:473px; } }
	  @media screen and (-webkit-min-device-pixel-ratio:0){ #alt_alan1_3{ 	width:1600px;
	height:399px;
	background-image:url(../resim/alt.jpg);
	background-repeat:repeat-x;
	margin-top:101px; } }
		  @media screen and (-webkit-min-device-pixel-ratio:0){ #alt_alan1_4{ 	width:1600px;
	height:399px;
	background-image:url(../resim/alt.jpg);
	background-repeat:repeat-x;
	margin-top:321px; } }
		  @media screen and (-webkit-min-device-pixel-ratio:0){ #alt_alan1_5{ 	width:1600px;
	height:399px;
	background-image:url(../resim/alt.jpg);
	background-repeat:repeat-x;
	margin-top:290px; } }